<ion-content>
  <h1>Hinweis bearbeiten</h1>
  <form [formGroup]="hintEditForm">
      <ion-grid>
          <ion-row>
              <ion-col>
                  <ion-label>Titel</ion-label>
              </ion-col>
              <ion-col>
                  <ion-input type="text" formControlName="title" placeholder="Titel"></ion-input>
              </ion-col>
          </ion-row>
          <ion-row>
              <ion-col>
                  <ion-label>Beschreibung</ion-label>
              </ion-col>
              <ion-col>
                  <ion-textarea rows="10" formControlName="description" placeholder="Beschreibung"></ion-textarea>
              </ion-col>
          </ion-row>
          <ion-row>
              <ion-col>
                  <ion-label>Anzeigen in</ion-label>
              </ion-col>
              <ion-col>
                  <ion-input type="number" formControlName="displayInHours" placeholder="Stunden"></ion-input>
              </ion-col>
          </ion-row>
          <ion-row>
              <ion-col>
                  <ion-button (click)="onHintEditFormSubmit()">Ok</ion-button>
                  <ion-button color="danger" (click)="onHintEditFormDismissed()">Abbrechen</ion-button>
              </ion-col>
          </ion-row>
      </ion-grid>
  </form>
</ion-content>